## jspeed 0.1-1

=== debian/changelog ===
jspeed (0.1-1) unstable; urgency=low

  * Initial release.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 21 Jul 2010 13:17:36 +0100
