=== debian/control ===
Source: jspeed
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libzip-dev, liblocation-dev, libgconf2-dev
Standards-Version: 3.7.2
Homepage: http://jspeed.garage.maemo.org

Package: jspeed
Architecture: armel
Depends: ${shlibs:Depends}
Description: Highly customizable speedometer application.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6134&group_id=1756
XB-Maemo-Display-Name: jSpeed
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAFORJREFUeNqkWQmUFNW5/qp6
 756Znn0BhmVgWEUBIRE1EvdjlIgGQU9CJLi9RI2JmBgTjca8xMRgkqMh5hnU
 GEVRMe9A1CSgIrIjCDjIvgwwzM4sPdMz00vVfd9/q7pnJCQnyZs591R11a1b
 //r933/LUErhSG0bzvRnGAZM08NhwjANuQLTMPnbyN5XynDnocDn80wO+IxR
 Xh+qvF4M4axcmaeAWCqF4+k0jiST9oFUyt5lK8SUsvks71MGPTjX5jXIOSfY
 ts1h6Xtn+qsaXggv/t0//ULnlEIXRyLe63LCxmz+nMJRHOuKo6W1E+1t7ejt
 69PzwuEQCgoKUFiQj/xoSJ5s4hpbu3vsV3t60m/yvBP/4d+/rYBYxuczx0Sj
 /u/4fZjV25coWrt2O1avXo2tmzfh2InjaI/F0EvLWTS5QelMnx9hmrqwsBAj
 KofivAsvLLv8sstnnjt10szciL8xkVSvdXQmn0il7eP/tj3/1RASy/O8oDAa
 eDAUMu9sbGoNLH15GV5+8Y+oOXYUts+H8Khq+CuHIJJKQ5WVwWtZMPsSSObm
 QLW2oreLisU60bdrF7wMxcnVYzD/1tswd86X6KFod3fcWtQRSyyiTHFx878S
 Qv+SAiJ9KOy7orQo+Pt4vHfoU4v/B4ufeRrN3d0oOOccRD57HkK9vfCJkMOG
 wejoQGT7R4hPngST3ggdOoz2K69AsLkZZiKBRHk50qda0b5/H7o2bkTl4Erc
 v/A+LLjlZvi83r1Nrb0LEn3pzZI9/28FaHcU5Ifuz4/6H9uy9SPjnoULsfPg
 fhTNug7FBUXwNTfBCgTRF81D/jvvIllSwky04Wlvh/L7oegFgxmcKi3R3vB1
 daF11heRu3sPEAmjr6ICHfRIy9o1+PyUaXhq8W8wflx14lR73zdjscQzXOw/
 V0CeKy3JeTI3x3/3M8/8AQ/84ucIMI4LLr8cYSZpx5hqlCz/ExTDxxZEorBg
 3NsULD1sOEDBVTAAxXDxf/KJvgePBxp6eC73Ts28BnlUJpETQeM7qxCMdePJ
 RU8wrK5De2ffw21tPY8aBv6hAp5HHnkE7R29f3fTZrJq4XMDdz/04KN46LdP
 YfDUaTBv/iryN2yC//hx5Bw+or3kpcVNGVREINYI56D70kvgM73o/NJ1sAYN
 QrDuJLydHTCJr2YyCYOKmJaN8L798LY0A3l58MyeDbOxES89/xwiniAuufj8
 i0WWnt7UWuMMWjAyHBSy+PJPC2+juDDnkTwK/30K/8QrL2Lk+RfCTyuF/rYK
 ab7cYKikRlYxwmjRYBCKkBn5cButzbzhee7evUgOHYrcj3ZCpVPwd3ZCefg6
 Ktk76RwETtYjOWQILP4O7NwBi+7OffNtJMeNRyVD8ru/eEzLcu+9dz2STKWb
 O2N9T2fqz9/BqJW2PmX5SCTwhaLC8A8X/+45PPn8EgxlvPecdRZyXnsdJsNC
 UMkm2vRMmgQPX9w9fhzCTNTI/v3wiKB8T+TjGoRrdhN2bQ2lOsR8DmonqquR
 OncqYtPOReBoLYyeHkQ2bUSK6/p64ojdOBeDaaQf/PTHGFJZiTk3XPtET09y
 RyKR2ny6J3QO7NnXkI15j8eoGDu6fMuaDzZVzpk7B6HLLkOOxDZdH2hphS/e
 TaN74WFxskZUwcovgEkPgCgU2bVTC6xrr1vxdALqiu2cGzRQ7+hqVnYP+oYM
 gs1jYNMmoKmRaZFGgvCbpiKp4mL01B6FsWcP3lm1ChPGj6vZd6DhAi7clRF+
 /NgKR4GaPSfghJLC0CHFS4IBzy2XXHQx9g6vRP7osYi8v4bo0Q0PBfVIDBNd
 PKIEn/UwQT3iWm1hn0svlINgmh44ymQU0F6W5KaikvQSvhanSgiJAhbzI02o
 TUajiBN6O1euwMWFJfjLqrfQ1Bx7rLGp4/umx/HCxPGVxEj+pblQkg8H/N7z
 C/PDt/xq0a+xw1SIBkKwCXtWTi5SI0bAqh6N1NhxMLyOoOIV+GX49fDQ7aKY
 1x0ezvN4fM5vrzP0HEl2gVgaxODRFCdpuE3rIzhS9IR57BiiE87CqoP78NyS
 F1BWmvdNCj86RVlF5mwIbdtxiM/YqB415I+98a555195JbqHDEaQk4KMUW8k
 gt4HHgAY976GRkSXL0eAR+0JuluE0oTPcMgejEwNEcvb2aPkl1OcbPTwvVXM
 lxZeb2biyl+KsJpmSFkN9VA1H2shExMmIM4COIw1ZOv6deiKJ544fqL5Po/H
 xNTJoxwPiEZer1lN639pyXPPo6GtBfbnPofU4MFZ9xq0hnfPXhiMVdAryLDI
 bMFzjsJa9dFlraKYHjrUnHOLQg4iUl3U1ICYzCXJ67niCsRvugl9M69GatpU
 nY+KQqZGjYJn+nTsY/Fc+vIrqCjL/wofKUu5wKNhIZlM8Ubh3Hg8EX79jTdg
 XkIMf/NNGBKPIpCVhn/pUiIgw4FDipFFgubR1Nfsj3k4w1HAgNFf0p0ccfMh
 wee+dvIE3gmFkAwSy+nlEC1sUhFJYHvfPqm/RC4T3vffhyoqAmZchJdeeAF3
 3L6gLDcvck1zc/uzWQVsuqqivHjWmnffxd7ONuT09sEi6fLEumDTrZZtOYK5
 YSLyeIRo8cQ2nOQUHm8oU4eIAzwGVD8eIUMGunh9VnMjivt6sa6cBU6KMkPE
 W3dCLKlhOimJLRVbKjepikFPhFkzth/bjV07d2NY1cjZDfXNWgEdQl6vURXw
 mxPWb9xCQRRSEycizYQVxexMY6FsV1BHQJUVz4VHHfhn4lP9xxRDp4IE8A5W
 3teiBTDoAb0YvayY4DbrhPAnxpqzLv/FaNaUyVAjR6I30YdNW7YiPy80ldYq
 ySoQDgfP4yG48cMtbEsmw/P6cmDzZh37FvFdDwkngT3L4fka8jK/9TXLVZiK
 2u5RlLaVhkxRvI/W/XbdcTRR0A25uQhIYlvusJ0kF4jVI5GE4hBw8az4M8yd
 OwFW8PfeWyMiFwf8vonZEMrNCY9rb+vCIWa/p6IMKjdC/t7CaaUwxoyBCocB
 chlJYKU82XBQWZx3PaKQLVw64pWRtX4X4/nq+lpcRCs+lJOHNKHZL6HidnkO
 JDKnSLXFIw5U87TtFNTJkyyehF8qdoQySmQFAv5RfOQ9rUAoFKw61daGDsIa
 pkxCivHmI8kymTjpOXNhMg6xfgO8bx5nPHqzjYbEuZxnuJRlWFkIFbU0pPIs
 wWMl6fVCGqC+uARrQ2EEXc5lK9v1llifXiXHSk/7DBKTzta0XLFfUK+8gjT7
 Ds+RI2gkc21rjyEnkjM064GcSHhQHWGyh52TeaoNnvfedQgaebrBlxmMT4M8
 xxZYVP3uNgy7P2REcFuaf14XT1gpHWaSHTaf//rRwwhF8/Ein+sMRxCRsMuE
 mM4rBxSMenr6+DGCBGl5IOB4ng2Sf+nLsC+7FDHOa2HSFxSVFGUVCAb90a54
 D+zuLg2Naji5PBNNHTzIcUhTX8hiwu0z4ePEix62y3HIqRnPCvGeXgxmozKc
 bLSTCp6z/gNcTA90lZTiTan40j+kktkQVC4w6OTlPM9f/0oDpJ1csx0eZg8b
 qru7ZG+P3iwo9QZysgooN1iVYHAZ416CjLycoK8fVl6PpsmSbKZpa1j1WKwF
 Ei9CAYguvItkymkB71gwH1+eO5sNV9jBKcYwFv8OK5ctQ+2QSkQ0ADjrWG7i
 awBwE1o8I2Fpu+xYpLNoVFv35maWNWdRqDve1xWhW72ENbO5Bd4NG5ywyVRV
 J7BdTHR/D7BcBnXi8Tju+fp/4favfVULn8lPkxUdpMaHb7wRNoumKGl/KnxU
 PywbA4sfnP0oYQpr1ugw8/nZPzAa4r10RUYBJnBDGclTSGKWTNAeNy5LgXWS
 6Zc5G05O0mbg00lmsVYP1xtVNQJzrp/1d7VAqn4iBVw//1ZEmFtJgWTxgp12
 odmFZFlb3s/7NtHKZnWW31L106NZlxqbkOsPoLioBC0tLW3ZEGpr6zw6rnoU
 8plkJwWBSN6MEyccYkAhDRifosRKZXbTxPKGfnkf4/KciWeRlPqygi+4ZQHK
 K4bh1tvuQSthWdhoRcUgHCCvkfNs6AysAfSWTaTTHhHG2dEO1d7BBqoSKb6j
 nB4sIOX4cMfHdcAYR4HGpub90z97DqrYsJ84dAhmPRsc2VWj5sYXvwjFnlZo
 NciPNI+XZLXFebI12A+nKeZAZwxM4jgf78XuTw6gvrENm7ay26JVvcypPhZF
 7VnbysKx5R5t8QobpNTN86BYse3yCqj166F++QRw4ACpRgJV7E+kM21rbzuc
 9UB9Q8MW6ScunH6Bd+2ypQyhscyFZhgtLbCuugpmhPC6d4/evDJEMU2bBevN
 DBBplrltx3as27iB9aQDLa3NuOa6OVrwXbt26PsJhsXJhpNOWKUdBQYms6CO
 Vc5CevQYQ7kPqqMTNmE1fe65pAsRYHcNPn/rDHR1W1306O6sAsyBA/UNHQcu
 mDptvPH6K7DHOgpwJsyf/AQG3aqki2LvKhuiykUJ080ilgMIPz985DBe+9My
 FsYQw/KUy0ydtJeeoZb43kvPeIha2eKV9QQH0Q5r3gPeWe0ke5q1hO/F2WfD
 Yhvq2/0xzvvMdNQeO7Yj1hWryyrARdM7a2r+POPCGeNH0z8HpTkn5soCiizR
 5IsFKtNMQFP1I4fD+Qm90tC4FHr9xnVMsmKESJMNdxdBlI2xynd2dcrOG62f
 0tdkDQdGHdIofCpND2euSYur2IMLsKS3fYhpDOWx4ybijRUr/1d6mCwKyd/u
 T3a/Fgj6rDmzb4BNBTB1KuyLL3H6WoaO1IJM2bfcF6qM5bJ47mBzE+lyXX2d
 HifI+0+QwHXEOpxmRkImK3SmkvczXpeLOAWThrFvuAGQfuDoUcz7ys3Mr0TX
 4aOHVmQ4mOnsONtM5IaPtm6vefu2ry5AKUOgTxZhJc6yT/eYEmskpPHu052c
 WDNFDpOSo7jcSuul5TzJeZIDyuHfnJdy56V1DjhNfIJzErqRl2Fp71iaFylW
 a2P/ASTJXkcWFOCmG+dhw6YNr3d2dhy13Y7MbSmdhzZsWv90xeAyfP3aWbB2
 7oA9aiQUH7QIq3phKqHIFqVDskjK0q4gGsddgUQhh2qnneQUj6UdBftpuEMT
 9OA6spOt1y0rh80CqOG0uIisOA8WAQUffIB7v3EXKU3A2r5j22IxiKyXVUAS
 RQjYkaOH//Lu+1tWLFz4PZxN5EkQhdJf+bKDx4IaYk0muLr/ftjz5/MlxbpP
 cIrQgN4gU5gyfMb9nR7YP8ighW0pUFfPBObNg/Hte2FccqkkJQzmkLr9dlhk
 BZ+fMgXzv3YH3v7bX59vaW35SCJGJ3fWA7KNIdZl/L296i8PsPPvfPzhR+Ft
 bIC15n3YeXlO+0hXWoMHwSJzFeKXJiqJcDo0UinX+hlPOCNlpQd4JuWGnBtu
 8gwtLxxH8yC+T2+LSezn5SL91luIMD8ef/QxHDxce2LD5vUPS6+Qkbd/a9FK
 Z6tne3vr3j+89MeF993zjSU/u/UO3PeHZ6HIItWsa+F58SXYy151qLP0wNI1
 ccEEFdG12v2WJkdl9W+L699uwcheo0F8wnBXrtD7q7J/KjBtV1XBvvtu2OvX
 EQHr8Nsf/gjDR43Dol//8q6+vp56H4uhBevTe6Mp1x1S3kPk/3v2ffLssuUr
 z/vWdxfeWkts/82GdfBu20Z+zn5V6oPHhU9BFVbfKy6/AkFylHZCZSZ8ipkn
 gv0ibxspcpDCChJVMM71RhpDb+26D2iEvuxevjBe2aIUFLSO1eLRBbdj9k3z
 8PTvn/3Jyfq6lWHmYnYPdKACK15fqlEixAmVw0ZgcOUwrF6z6s68vLySRYt/
 e626804sXvU2TFJhT20tLeZ3KrCm1ybKywZB2Gysey8izB2xblFRqbZ2NC+K
 9o4dyC8oROWQYciLRnGERikoLZJooLJK1xDtFQkN8n6bBvvRXd/Cwu88gKWv
 Ln9u58cfPZgkUtUdr0UjoTnO8NXbOE/+Amf8+iH7n4OGDMX5My6NvLTszyvS
 7Fh++rNFyu/1SfVSvlBY+cI5yhfJUd5IrsorLVf5FYNVsLBYhYpKVPmIkapk
 6AiVU1KmIsWlKsTrcu6PFvBYqudGywcpX25U+XPzOKJ6MJRUXl5U/W7JC6o3
 odSvFz///PQZl3orh1eRJAbO8AFG4R9+vhmgjP97P/jv3ydSSq1+9wNVPWac
 Ju5supVXKxJRXg4Phwjko0AerRhHTq5W0MejR8/jtVBEmYGQ8gZDjhF43fQF
 9JpTPjtdbd1Wo1rbkmrBbXc9LrnzT7+Y/hMFxKfydc/nHo0vXHP9t/cdbIif
 au9V9z/wkMovLMoqIoL4KbA/Jy87AnIU4eW6CCrKaoXDVMJRwPB49Rqlg4eo
 nz7+K9XZZakNm3efmn7BjPkZ+7nDxBl2nc6kgOnmhWwayFf2Yo7B8jmKY2hp
 WcXcny9a/GFre1odOtKoHnz4x2pE9WilO3noXShl+Py0cJAChp1Ba3v429Dh
 Z/bvhjEUx06YqB6j4Mfq2jhi6jvf+9GavGj+lbxfIe/jKOPIl60r15ifUkTz
 sf59TX1DhJdgk8/pOa4See4i+e71/PFnTbroG3fde/7Ma64tDAZ82Lp1E956
 eyVqanah7mQdm5dW9LInEDqgvy8TjQQgSlh1KyuHYvLkc/GFq2Zi8pTPELY7
 1PI3Xm1a8sxT79UeObSB68eEX3J0cHS6v+WjhrSQAlmpjBFOVyATMhFX8AKO
 IncUu8cS91yUKq4YNGTQVVfPKpo58/rgxIlnG1EiTJKw2MpeoKm5SXdp8q5Q
 MIxyFqwislSmFFpPncKOHdvtlSve6Fm96q3GtlMt8oWl1RW49bTR5g651+0q
 YZ1JAfM0BfIHKFE84JgZha6XxL3BsvJB/vETzvZXjaz2VlWN8paVVRhs7OXz
 GLriXaqhvt4+cuRg+vChA6m9e2qSFDrB5+KuULHThD414CjCt7tz4v9MgUzi
 +t0cCJ8WRlFXqeiAkMpzFQ64I5P03oFU3XW5vDTtjqR863PDotu1bseAsOlw
 BY659+NuWCXc588YQtldkAFC+FyF/ANyI+gew+55cMAc32nIMVAB21Ui5Y6M
 Er2njT53JNw5SVdoy13DHpjE/yfAAFGSmo2CjwzbAAAAAElFTkSuQmCC
