## jspeed 0.1-2

=== debian/changelog ===
jspeed (0.1-2) unstable; urgency=low

  * Moved application to user/navigation section.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Wed, 21 Jul 2010 20:54:03 +0100
