=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: jspeed
-Section: user/utilities
+Section: user/navigation
 Priority: optional
 Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libzip-dev, liblocation-dev, libgconf2-dev
