## jspeed 0.1-3

=== debian/changelog ===
jspeed (0.1-3) unstable; urgency=low

  * Speed camera support added.
  * Speed alarm added.
  * Compass element added.
  * Theme scheduler added.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 27 Jul 2010 13:36:10 +0100
