## jspeed 0.1-4

=== debian/changelog ===
jspeed (0.1-4) unstable; urgency=low

  * Fixed a bug in theme scheduler settings saving.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 27 Jul 2010 16:59:38 +0100
