=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: user/navigation
 Priority: optional
 Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libzip-dev, liblocation-dev, libgconf2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libzip-dev, liblocation-dev, libgconf2-dev, libqtm-dev
 Standards-Version: 3.7.2
 Homepage: http://jspeed.garage.maemo.org
 
 Package: jspeed
 Architecture: armel
 Depends: ${shlibs:Depends}
-Description: Highly customizable speedometer application.
+Description: Highly customizable speedometer application with speed camera support and scheduled themes.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6134&group_id=1756
 XB-Maemo-Display-Name: jSpeed
 XB-Maemo-Icon-26:
