## jspeed 0.1-5

=== debian/changelog ===
jspeed (0.1-5) unstable; urgency=low

  * Faster and better screen rotation using Qt Mobility.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sun,  1 Aug 2010 13:00:29 +0100
