## jspeed 0.1-6

=== debian/changelog ===
jspeed (0.1-6) unstable; urgency=low

  * Added speed camera warning images to default themes.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 12 Aug 2010 15:52:24 +0100
