## jspeed 0.1-7

=== debian/changelog ===
jspeed (0.1-7) unstable; urgency=low

  * Added altitude display to detail screen.
  * Added option to disable automatic screen rotation.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri, 15 Oct 2010 20:30:24 +0100
