## jspeed 0.1-8

=== debian/changelog ===
jspeed (0.1-8) unstable; urgency=low

  * Fixed a bug that caused altitude display to show in wrong color.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 21 Oct 2010 14:17:59 +0100
