## jspeed 0.1-9

=== debian/changelog ===
jspeed (0.1-9) unstable; urgency=low

  * Fixed detail screen font which was automatically changed in PR1.3.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 30 Oct 2010 10:48:52 +0100
